2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

2009-03-16  Andre Klapper  <a9016009@gmx.de>

	* crh.po: Updated Crimean Tatar translation by Reşat SABIQ.

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

=========================== 2.24.1 =========================

2009-03-05  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta

2009-02-06  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-02-05  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Reverted back to older Translation from wrong submission of a different package.

2009-02-05  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-01-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-24  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2009-01-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-12-12  Nurali Abdurahmonov  <mavnur@gmail.com>

        * uz@cyrillic.po: added uzbek cyrillic translation by Nurali.
        * LINGUAS: added uz@cyrillic.


2008-11-14  Thomas Thurman  <tthurman@gnome.org>

        * la.po: added Latin translation by Rafael Garcia.
        * LINGUAS: added Latin.

2008-10-23  Gil Forcada  <gforcada@gnome.org>

	* LINGUAS: Added ast.
	* ast.po: Added Asturian translation on behalf of Mikel González.

2008-10-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-10-04 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

============================== 2.24.0 =======================

2008-09-19  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-19  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2008-09-19  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2008-09-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-14  Robert-André Mauchin  <zebob.m@pengzone.org>

	* af.po: Updated Afrikaans translation by Friedel Wolff.

2008-09-14  Goran Rakić <grakic@devbase.net>

        * sr.po, sr@latin.po: Updated Serbian translation.

2008-09-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed Portuguese terminology.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2008-09-08  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed typo in Brazilian Portuguese translation.

2008-09-07 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2008-09-02 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel
	and fixes Bug #549897 and #550541.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-28  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: Added Maithili translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Shankar Prasad <svenkate@redhat.com>

        * kn.po: Updated Kannada translations

2008-08-25  Shankar Prasad <svenkate@redhat.com>

        * kn.po: Updated Kannada translations by Renuka Prasad <hrenukap@visteon.com>

2008-08-20  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

====================== 2.23.90 ======================

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-01  Gil Forcada  <gforcada@gnome.org>

	* LINGUAS: Added crh.
	* crh.po: Added Crimean Tatar translation by Reshat Sabiq.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-28  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Fixed German translation error pointed out by Nicolas Kaiser.

2008-07-25  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Vladimir Melo.

2008-07-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-13  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

==================== 2.23.3 ====================

2008-05-28  Badral Sanligiin <badral@openmn.org>

	* mn.po: Updated Mongolian Translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-04-15  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

========================== libmateui 2.22.1 =========================

2008-04-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-12  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-03-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-03-11  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

========================== libmateui 2.22.0 =========================

2008-03-09  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated Russian translation.

2008-03-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-08  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

============================ libmateui 2.21.93 =====================

2008-03-07  Mugurel Tudor  <mugurelu@gnome.ro>

	*ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2008-03-07  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: Add the gio backend as to be translated,
	no new strings (they're already in the mate-vfs backend)

2008-03-07  Alexander Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation.

2008-03-05  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed a typo.

2008-03-05  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-03-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-29  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2008-02-29  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2008-02-29  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation

2008-02-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

=========================== libmateui 2.21.92 ========================

2008-02-22  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed trnaslation typo.

2008-02-19  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations by Sandeep Shedmake.

2008-02-19  Amitakhya Phukna <amitakhya@svn.gnome.org>

	* as.po: Updated assamese translations.

2008-02-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation

2008-02-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2008-02-16  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by MATE PL Team.

2008-02-15  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-09 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2008-02-07  Andre Klapper  <a9016009@gmx.de>

	* ps.po:
	* LINGUAS:
	added Pashto translation on behalf of Zabeeh Khan.
	Fixes bug #514905.

2008-02-03  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-02-03  Andre Klapper  <a9016009@gmx.de>

	* fur.po:
	* LINGUAS:
	added Friulian translation on behalf of Massimo Furlani.
	Fixes bug #513143.

2008-02-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

======================== libmateui 2.21.90 ======================

2008-01-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-25  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-01-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-01-24  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-01-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-01-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

======================== 2.21.x ===================

2008-01-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Import updated Italian translation from mate-2-20 branch

2008-01-08  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2008-01-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-03  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Thangamani Arul

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-12-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-12-24  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-22  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-11-14  Matej Urbančič  <gnomeju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-01  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-10-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by .

2007-10-23  Matej Urbančič <gnomeju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by .

2007-10-19  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-10-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-10-13  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-08  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation update by Ivar Smolin.

2007-10-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-09-30  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation.

2007-09-23  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed wrong translation.

2007-09-18  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2007-09-17  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Fatih Erguven

========================== 2.20.0 =========================

2007-09-16  Vladimer Sichinava  <vsichi@gnome.org>

	* ka.po: Updated Georgian translation.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by .

2007-09-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-03  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation.

2007-08-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed typo in Portuguese translation.

2007-08-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-22  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-21  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-20  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-08-04  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

============================= 2.19.0 =========================

2007-05-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixed "translator-credits". Closes bug #440014.

2007-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-05-15  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2007-05-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixed translation of "search" in Brazilian Portuguese
	translation, by Washington Lins <washington-lins@uol.com.br>.

2007-04-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2007-04-21  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-04-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY (Kokoyaya) <yannig@marchegay>.
	* LINGUAS: Added "oc".

2007-03-30  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-14  Erdal Ronahi  <erdal dot ronahi at gmail dot com>

	* ku.po: Updated Kurdish translation

============================= 2.18.0 =========================

2007-03-12  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-03-11  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-11  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-03-09  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation for better
	consistency.

2007-03-08  Ihar Hrachyshka <iharh@gnome.org>

	* be.po: Added Belarusian Latin translation by Ales Navicki.

2007-03-07  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2007-03-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-05  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-03-04  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation
	* LINGUAS: Added dz

2007-03-03  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2007-03-03  Funda Wang  <fundawang@ccom.edu.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-03-03  Jovan Naumovski  <jovan@lugola.net>

 	 * mk.po: Updated Macedonian translation.

2007-03-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

=============================== 2.17.92 ==========================

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-22  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2007-02-19  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-02-19  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-02-16  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-02-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

=========================== 2.17.91 =======================

2007-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-08  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-05  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-01-31  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-01-30  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-01-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2007-01-26  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

=========================== 2.17.90 ==========================

2007-01-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-15  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-01-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-01-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-10  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Once again updated Slovenian translation.

2007-01-10  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Updated Estonian translation.

2007-01-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

========================== libmateui 2.17.1 =======================

2007-01-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translaion.

2007-01-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-12-28  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-12-22  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-12-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-11-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-11-01  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-10-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-10-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-10-15  Francisco Javier F. Serrador  <serrador@openshine.com>

	* eo.po: Upadated Esperanto translation by Guillaume Savaton

2006-10-06  Thierry Randrianiriana  <thierry@isvtec.com>

	* mg.po: Updated Malagasy translation.

2006-10-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-09-30  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2006-09-26  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some typos.

2006-09-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-09-21  Thierry Randrianiriana  <thierry@isvtec.com>

	* LINGUAS: Added 'mg'.
	* mg.po: Added Malagasy translation.

2006-09-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-09-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-09-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-08  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation.

2006-09-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-07  Pema Geyleg <pgeyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

======================== 2.16.0 ===========================

2006-09-06  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-04  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation from
	  Woodman Tuen <wmtuen@gmail.com>.
	* zh_TW.po: Updated Chinese (Taiwan) translation from
	  Woodman Tuen <wmtuen@gmail.com>.

2006-09-04  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-09-04  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-09-04  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-09-04  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-09-04  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-09-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-09-04  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-09-04  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-09-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakić.

2006-09-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-09-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-09-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-03  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-09-02  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee

2006-09-02  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-09-02  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed Some Typos.

2006-08-31  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-30  I. Felix  <ifelix25@gmail.com>

	* ta.po: Translation updated.

2006-08-26  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: fixed the mnemonic for Undo. Closes bug #352376.

2006-08-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-08-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-23  Khandakar Mujahidul Islam <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-08-20  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-16  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-16  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation.

2006-08-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2006-08-11  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-10  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-06  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-01  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-31  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-07-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-31  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-07-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-07-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-25  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-24  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-07-18  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-18  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-16  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-10  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-07-07  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-07  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* LINGUAS: Added Oriya to The List of Languages.

2006-07-06  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added and Updated Oriya Translation.

2006-07-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-05  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation.
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-06-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-06-29  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-06-28  Guntupalli Karunakar  <karunakar@indlinux.org>

	* dz.po: Updated Dzongkha translations.

2006-06-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-06-22  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-21  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-17  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-05-24  Inaki Larranaga  <doteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-05-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation
	by Alexander Shopov  <ash@contact.bg>

2006-05-20  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-05-17  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-04-18  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-04-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-13  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation.

2006-04-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-03-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2006-03-09  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Swedish translation updated.

2006-03-06  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-25  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-02-23  Clytie Siddall  <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Vladimer Sichinava <alinux@siena.linux.it>.

2006-02-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-16  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation

2006-02-15  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-03  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-02  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translaion

2006-02-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-02-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-01  Slobodan D, Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-01-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2006-01-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-01-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-01-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-21  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-13  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po: New Chinese (Hong Kong) translation
	* zh_TW.po: Updated Chinese (Taiwan) translation

2006-01-06  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-12-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-17  Takeshi AIHANA <aihana@jcom.home.ne.jp.

	* ja.po: Updated Japanese translation.

2005-12-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated traditional Chinese translation.

2005-12-02  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-21  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko

2005-11-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-11-10  Simos Xenitellis  <simos@gnome.org>

	* tt.po: Added Tatar translation by Albert Fazlí.

2005-11-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-10-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-20  Runa Bhattacharjee  <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) Translation
	by Mahay Alam Khan <makl10n@yahoo.com>

2005-10-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-10-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

===================== 2.12.0 ====================

2005-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-05  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-08-31  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-31  Baris Cicek <baris@teamforce.name.tr>

	* ku.po: Added Kurkish Translation from Erdal Ronahi

2005-08-30  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

==================== 2.11.4 ======================

2005-08-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

===================== 2.11.3 ====================

2005-08-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-17  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed wrong translations.

2005-08-15  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation

2005-08-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2005-08-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-08-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

======================= 2.11.2 =====================

2005-08-04  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Added Telugu translation done by
	Prajasakti Localisation Team
	<localisation@prajasakti.com>

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-28  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-28  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.

2005-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-07-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2005-07-25 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-25  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po Updated Traditional Chinese translation.

2005-07-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-07-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-07-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-07-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-07-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-17  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-07-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-16  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added entries and sorted.

2005-07-16  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing entry and comment.

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-09  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-07-08  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2005-07-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-06  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-05-30  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian translation.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-03-30  Steve Murphy  <murf@e-tools.com>

	* rw.po: Updated Kinyarwanda po file to include fuzzy translations.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-07  Ahmad Riza H Nst  <ari@160c.afraid.org>

	* id.po: Updated Indonesian Translation

2005-03-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Gintautas Miliauskas.

2004-03-03  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Fixed Russian translation

2004-02-22  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	  Alireza Kheirkhahan <alireza@bamdad.org>.

2005-02-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Typo
	* no.po: Typo

2005-02-20  Miloslav Trmač  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-16  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-02-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2005-02-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-08  Christian Rose  <menthos@menthos.com>

	* xh.po: Added Xhosa translation by
	Adi Attar <adi@canonical.com>.

2005-02-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-02-07  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-06  Pauli Virtanen <pauli.virtanen@hut.fi>

	 * fi.po: Updated Finnish translation.

2005-02-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-31  Rhys Jones  <rhys@sucs.org>

	* cy.po: Further typo fixes.

2005-01-30  Rhys Jones  <rhys@sucs.org>

	* cy.po: Fixed typos/grammar.

2005-01-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Tõivo Leedjärv.

2005-01-27  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

===================== 2.9.1 ==================

2005-01-23  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Fix for #153273.

2005-01-14  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation: typos.

2004-12-21  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Tweaked Lithuanian translation.

2004-12-03  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Corrections to Zulu translation.

2004-12-02  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Added Zulu translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-11-19  Christian Rose  <menthos@menthos.com>

	* rw.po: Added Kinyarwanda translation by
	Steve Murphy <murf@e-tools.com>.

2004-11-15  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Added Afrikaans translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-10-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-10-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-09-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-19  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-09-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

==================== 2.8.0 ====================

2004-09-13  Jesus Bravo Alvarez  <suso@trasno.net>

	* gl.po: Added Galician translation.

2004-09-12  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-12  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation of MATE HK Team.

2004-09-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-09-06  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-09-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation
	by Misu Moldovan <dumol@go.ro>

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-09-04  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-09-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-31  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic Translation

=================== 2.7.92 ====================

2004-08-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-08-26  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-25  Nikos Charonitakis  <charosn@her.forthent.gr>

	* el.po: Updated Greek translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-08-18  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated by Mətin Əmirov.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kenan Hadžiavdić <kenanh@frisurf.no>.

=================== 2.7.91 ====================

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-10  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-08-10  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-08-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-08-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati translation.

2004-08-09  Amanpreet Singh Alam  <aalam@redhat.com>

	* pa.po: Updated Panjabi translation.

2004-08-09  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-08-07  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-08-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po, sr@ije.po: Updated Serbian translations.

2004-08-06  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-08-05  Pablo Saratxaga <pablo@mandrakesoft.com>
	* br.po: New Breton translation from
	Thierry Vignaud <tvignaud@mandrakesoft.com>
	* wa.po: Updated Walloon file

2004-08-04  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-08-03  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-08-02  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-07-29  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-07-27  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-07-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-07-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-07-24  Guntupalli Kar?nakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-07-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-07  Laszlo Dvornik  <ldvornik@cvs.gnome.org>

	* hu.po: Updated Hungarian translation.

2004-07-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-07-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-05  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-07-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-06-29  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-06-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-06-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-05-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-06-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-06-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-06-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-21  Pawan Chitrakar  <pawan@npliux.org>

	* ne.po: updated nepali translation

2004-06-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2004-06-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-06-13  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-06-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-06-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-06-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-06-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-06-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

==================== 2.7.1 ====================
2004-06-01  Pawan Chitrakar  <pawan@nplinux.com>

	* ne.po: Added Nepali Translation by
	Pawan Chitrkar <pawan@nplinux.org>

2004-05-29  Christian Rose  <menthos@menthos.com>

	* tk.po: Added Turkmen translation by
	Gurban Mühemmet Tewekgeli <gmtavakkoli@yahoo.com>.

2004-05-27  Alexander Shopov <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2004-05-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-10  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-05-09  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-05-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-05-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Replaced %-d as %e. %-d is a GNU extension.

==================== 2.6.1 ====================

2004-04-16  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-15  John C Barstow  <jbowtie@amathaine.com>

	* mi.po: Added Māori translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-08  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation.

2004-04-07  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation by
	Helgi Þormar Þorbjörnsson  <helgi@trance.is>

2004-04-06  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file
	* ChangeLog: converted back to utf-8

2004-04-06  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-03-31  Christian Rose  <menthos@menthos.com>

	* af.po: Added Afrikaans translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-03-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Tõivo Leedjärv.

2004-03-25  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-03-23  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-23  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-21 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-03-18  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>

2004-03-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British translation

2004-03-15  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, by
	  "Raphael Higino" <raphaelh@uai.com.br>

2004-03-14  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-14  Sayamindu Dasgupta <sayamindu@clai.net>

	* bn.po: Updated Bengali translation

2004-03-10  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-08  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-07  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation to "313
	translated messages" status.

2004-03-07  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-03-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-06  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation by
	Theppitak Karoonboonyanan <thep@linux.thai.net>

2004-03-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-03-06  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-03  Tomasz Kłoczko <kloczek@pld.org.pl>

	* cy.po: fixed format string specyfication bug.

2004-03-02  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-03-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-29  Arafat medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-28  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-28  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai translation.

2004-02-27  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil Translation.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-02-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-26  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translations.

2004-02-25  Danilo Šegan  <dsegan@gmx.net>

	* sr@ije.po: Added Serbian Jekavian translation by
	Bojan Suzić <bojans@teol.net>.

2004-02-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-24  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-24  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Updated Canadian English translation.

2004-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-02-22  Mətin Əmirov  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2004-02-22  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-02-20  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-20  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-19  Christophe Fergeau  <teuf@gnome.org>

	* fr.po: Updated French translation.

2004-02-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-18  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-18  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-02-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-17  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-16  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-02-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-15  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-02-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Reviewed by Bojan Suzic; Updated.

2004-02-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-10  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-05  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-31  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-26  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-01-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2004-01-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-01-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-24  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-01-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-21  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-01-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-07  Sanlig Badral  <badral@openmn.org>

	* mn.po; Updated Mongolian translation.

2004-01-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-06  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-01-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-12-31  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by Tomas Kuliavas.

2003-12-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2003-12-29  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-29  Christian Rose  <menthos@menthos.com>

	* hr.po: Added Croatian translation by
	Robert Sedak <robert.sedak@sk.tel.hr>.

2003-12-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-24  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-12-23  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-12-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2003-12-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2003-12-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-01  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-11-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-10-27  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by
	Tomas Kuliavas <tokul@users.sourceforge.net>.

2003-10-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-06  Christian Rose  <menthos@menthos.com>

	* mr.po: Added Marathi translation by
	Jitendra Shah <jitendras@vsnl.com>.

2003-10-01  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-30  Christian Neumair  <chris@gnome-de.org>

	* de.po: Minor improvements.

2003-09-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-09-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-09-13  Pēteris Krišjānis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2003-09-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Small correction.

2003-09-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan  <dumol@go.ro>

2003-09-05  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Added Bangla translation by Saugata Ghosh
	of Ankur group <gnome-translation@bengalinux.org>.

2003-09-04 Ivan Stojmirov <stojmir@linux.net.mk>

	* mk.po: updated Macedonian translation

2003-09-02 Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: updated Irish translation

2003-09-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2003-08-28  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-08-26  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-25  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-08-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed missing accel in Portuguese translation.

2003-08-24  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-22  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-11  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-08-10  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-08-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-06  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-08-05  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-08-04  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-08-04  Benjamin Greiner	<nadaschauher@gmx.de>

	* de.po: Minor fixes.

2003-07-24  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-07-20  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ko.po: minor fix "\n".

2003-07-20  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-07-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-15  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Fixed typo.

2003-07-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-07-10  Joel Brich <joel.brich@laposte.net>

	* eo.po: Updated Esperanto translation
	from Charles Voelger <cvoelger@dweasel.com>

2003-07-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-07  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-07-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Minor improvements.

2003-06-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-06-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-25  Yanko Kaneti <yaneti@declera.com>

	* az.po: Fixup. Requested on irc by Metin Amiroff.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-22  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-06-19  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated hebrew translation.

2003-06-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-06-13  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Updated Malayalam translation.

2003-06-13  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-06-12	Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-12  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-06-11  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Fixed Catalan translation.

2003-06-06  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Juan Manuel Garc?­a Molina <juanma_gm@wanadoo.es>.

2003-06-05  Sam?ºel J?³n Gunnarsson <sammi@techattack.nu>

	* is.po: Updated Icelandic translation

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-03  Mathieu van Woerkom  <mathieu@brabants.org>

	* li.po: Updated Limburgish translation

2003-05-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-31  Dafydd Harries <daf@parnassus.ath.cx>

	* cy.po: Welsh translation corrections.

2003-05-30  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from
	Dafydd Harries <daf@parnassus.ath.cx>

2003-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-29  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-05-28  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by David
	Barzilay <barzilay@redhat.com>.

2003-05-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-05-26  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2003-05-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-05-20  Kenneth Rohde Christiansen  <kenneth@gnu.org>

	* li.po: New Limburgish translation from
	Mathieu van Woerkom.

2003-05-19 Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2003-05-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-05-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-17  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-12  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2003-05-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a couple of strings in the Danish translation.

2003-05-10  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from
	Dafydd Harries.

2003-05-09  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from gnome-cy
	<gnome-cy@pengwyn.linux.org.uk> and Kyfieithu
	contributors. <http://www.kyfieithu.co.uk/>

2003-05-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-05-05  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation.

2003-05-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.
	* cs.po: Reverted the update ;-)

2003-05-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-29 Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation.

2003-04-24  Abel Cheung  <maddog@linux.org.hk>

	* az.po: Mark wrong entry(ies) as fuzzy (msgfmt check failed).

2003-04-23  Joel Brich <joel.brich@laposte.net>

	* eo.po: Updated Esperanto translation

2003-04-08  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew trnaslation.

2003-04-04  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2003-03-30  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-03-26  Christian Rose  <menthos@menthos.com>

	* yi.po: Added Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed mis-translations by
	KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-03-19  Paul Duffy  <dubhthach@frink.nuigalway.ie>

	* ga.po: Added Irish translation.

2003-03-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a bug in the Danish translation.

2003-03-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
	KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-03-10  Christian Rose  <menthos@menthos.com>

	* eo.po: Added Esperanto translation by
	Jo??«l Brich <joel.brich@laposte.net>.

2003-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-23  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Barbarism fixes from Jordi Mas.

2003-02-21  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-17  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-10  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-02-09  Christian Rose  <menthos@menthos.com>

	* kn.po: Added Kannada translation by
	Pramod <rpramod@postmaster.co.uk>.

2003-02-08  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-04  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-01-29  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Fixed a hotkey mistake.

2003-01-23  Yuriy Syrota <rastaman renome.rovno.ua>

	* uk.po: updated

2003-01-25  Sam??ºel J??³n Gunnarsson  <sammi@techattack.nu>

	* is.po: Icelandic translation added.

2003-01-23  Marius Andreiana <marius galuna.ro>

	* ro.po: updated

2003-01-22  Christian Meyer  <chrisime@gnome.org>

	* de.po: Minor improvements.

2003-01-22  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-20  T????µivo Leedj???â¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-01-17  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-01-15  Kang Jeong-Hee <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-14  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po,wa.po: Updated Vietnamese and Walloon files
	* hi.po: fixed syntax errors

2003-01-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-01-08  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Check some string in Spanish translation.

2003-01-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-08  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-07 German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-01-05  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-01-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-01-03  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Alexander Shopov.

2003-01-03  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Juan Manuel Garc????­a Molina

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-12-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2002-12-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-20  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-16  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-12-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-11 Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-12-10  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-04  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2002-12-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-01  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-11-30  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2002-11-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-18  Abi Brady  <morwen@evilmagic.org>

	* en_GB.po:  Updated British translation.

2002-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-10-30  Andras Timar  <timar@gnome.hu>

	* hu.po: Terminology fix.

2002-10-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Spellcheck, terminology.

2002-09-24  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Fixed bug #94061 by Juan Manuel Garc????­a Molina
	<juanma_gm@wanadoo.es>

2002-09-20  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: small update

2002-09-04  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: added ( thanks to Mugurel Tudor <mugurelu@go.ro> )

2002-09-04  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Fixed two typos

2002-08-31  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* wa.po: Updated Walloon file

2002-08-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-08-28  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-08-27  Germ????n Poo Caama????±o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation from
	Juan Manuel Garc????­a Molina <juanma_gm@wanadoo.es>

2002-08-20  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po (Added): Latvian translation.

2002-08-19  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Sun Gl0n <gnome_int_l10n@ireland.sun.com>.

2002-08-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-08-15  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-08-14  T????µivo Leedj???â¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-08-14  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-08-10  Christian Meyer  <chrisime@gnome.org>

	* de.po: Fixed.

2002-08-08  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-08-06  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-08-06  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation by
	Benjamin Greiner <benjamin.greiner@gmx.net>

2002-08-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-08-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-08-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-08-04  Gustavo Noronha Silva  <kov@beterraba>

	* pt_BR.po: update by
	Evandro Fernandes Giovanini <evandrofg@ig.com.br>

2002-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Other fixes to the Swedish translation.

2002-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Merged the Sun changes that made sense.

2002-07-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-28  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian Translation.

2002-07-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contribution of
	Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-07-23  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-07-23  Gustavo Noronha Silva <kov@debian.org>

	* pt_BR: Updated Brazilian Portuguese translation.
	  By Evandro Fernandes Giovanini <evandrofg@ig.com.br>

2002-07-22  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-07-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-07-21  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-07-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-07-19  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-07-18  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-07-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation and converted to UTF-8.

2002-07-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-08  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation.

2002-07-02  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-07-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-27  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-06-16  Daniel Yacob <locales@geez.org>

	* am.po: New file for Amharic translations.

2002-06-13  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Fixed a string in Spanish translation

2002-06-13  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-06-11  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Fixed wawa's 'kosongkan' Malay Translation.

2002-06-10  Naba Kumar <kh_naba@users.sourceforge.net>

	* hi.po: Added new hindi translation.

2002-06-06  T????µivo Leedj???â¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-06  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-04  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-06-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Corrected a few strings in Danish translation.

Mon Jun 03 15:47:35 2002  George Lebl <jirka@5z.com>

	* cs.po: update

2002-06-03  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Fixed a few typos in Catalan translation.

2002-06-02  Germ????n Poo Caama????±o <gpoo@ubiobio.cl>

	* ca.po: Updated Spanish translation from
	Juan Manuel Garc????­a Molina <juanma_gm@wanadoo.es>

2002-06-02  Christian Rose  <menthos@menthos.com>

	* ca.po: Updated Catalan translation by
	Jordi Mallach <jordi@sindominio.net>.

2002-06-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a few strings in Danish translation.

2002-05-30  T????µivo Leedj???â¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-04-19  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Minor update to Dutch translation by Tino Meinen.

2002-05-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-29  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Changed translation of redo.

2002-05-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-05-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-05-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Added Catalan file

2002-05-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-05-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-05-23  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-05-23  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated russian translation

2002-05-22  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-19  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Corrected an encoding error

Mon May 20 17:07:13 2002  George Lebl <jirka@5z.com>

	* cs.po: add a czech translation file with a very few translations

2002-05-19  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian Translation.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-05-18  Matthias Warkus <mawarkus@gnome.org

	* de.po: Updated German translation by Benjamin Greiner.

2002-05-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-05-16  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation again.

2002-05-14  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-05-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-05-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-05-11  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2002-05-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-10  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.

2002-05-09  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-05-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-05-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-05-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-05-05  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Evandro Fernandes Giovanini <evandrofg@ig.com.br>.

2002-05-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-01  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-30  Mikael Hallendal  <micke@codefactory.se>

	* sv.po: updated swedish translation.

2002-04-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-04-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-04-27  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added Greek translation.

2002-04-27  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Fixed an error with encoding.

2002-04-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-04-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-04-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-04-19  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-04-19  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by Ronald Hummelink.

2002-04-18  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by Ronald Hummelink.

2002-04-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-04-16  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.
	(accelerators added)

2002-04-15  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-14  Abigail Brady  <morwen@evilmagic.org>

	* en_GB.po: Added British translation.

2002-04-13  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-04-11  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Christophe Fergeau <teuf@users.sourceforge.net>.

2002-04-10  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-04-09  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-04-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-03  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Added Brazilian Portuguese translation done by
	Evandro Fernandes Giovanini <evandrofg@ig.com.br>.

2002-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-28  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Trivial modification to traditional Chinese translation
	(thanks to Wan Hing Wah <50191914@uxmail.cityu.edu.hk>)

2002-03-25  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-03-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-03-24  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-03-21  T????µivo Leedj???â¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-03-16  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian Translation.

2002-03-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-11  James Henstridge  <james@daa.com.au>

	* ko.po: this file didn't validate as EUC-KR, so broke the build.
	However, it validates as UTF-8, so I guess that is what it is.

2002-03-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2002-03-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-07  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-03-06  Germ????n Poo-Caama????±o <gpoo@ubiobio.cl>

	* es.po: Fixed spanish translation.

2002-03-06  Germ????n Poo-Caama????±o <gpoo@ubiobio.cl>

	* es.po: Updated spanish translation.

2002-03-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-04  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by G????¶rkem.

2002-03-04  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2002-03-03  Christian Meyer  <chrisime@gnome.org>

	* de.po: Added German translation.

2002-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-03-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-03-02  T????µivo Leedj???â¬rv  <leedjarv@interest.ee>

	* et.po: Added Estonian translation.

2002-03-01  Darin Adler  <darin@bentspoon.com>

	* sl.po: Hack out multiple msgstrs. Someone who actually
	speaks the language needs to revisit this file.

2002-03-01  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-03-01  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-02-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-02-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-24  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-17  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-02-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-10  Pauli Virtanen  <ptvirtan@cc.hut.fi>

	* fi.po: Added Finnish translation.

2002-02-09  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Added Lithuanian translation

2002-02-07  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated and converted to UTF-8.

2002-02-03  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Duth translation added for Tino Meinen

2002-01-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.

2002-01-27  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-01-25  Roy-Magne Mo <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2002-01-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2002-01-20 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-01-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation from Marcel Telka <marcel@telka.sk>.

2002-01-12 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay translation base on mate-libs
	  by Khairulanuar Abd Majid <khairul@ikhlas.com>

2002-01-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2002-01-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* POTFILES.in: Added libmateui/mate-appbar.c thanks to
	Marcel Telka <marcel@telka.sk>.

2001-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-23  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Added Japanese translation.

2001-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-12-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-05  Yuriy Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2001-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-12-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-11-29  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2001-11-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-11-12  Darin Adler  <darin@bentspoon.com>

	* .cvsignore: po2tbl.sed.in

2001-10-23  H????©ctor Garc????­a ????lvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-10-14  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2001-10-13  H????©ctor Garc????­a ????lvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-10-08  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2001-10-07  H????©ctor Garc????­a ????lvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-10-02  H????©ctor Garc????­a ????lvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-09-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.
	* POTFILES.in: Updated.

2001-09-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-09-23  H????©ctor Garc????­a ????lvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-09-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>

2001-09-22  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.
	(Merged from mate-libs/po/zh_CN.po)

2001-09-19  H????©ctor Garc????­a ????lvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2001-09-15  H????©ctor Garc????­a ????lvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

Mon Sep 03 17:28:21 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: remove the canvas init file

Mon Sep 03 05:32:28 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: add missing files

2001-09-02  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* POTFILES.in: Removed demos/winhints_demo.c

2001-09-02  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by ????mer.

2001-08-27  Abel Cheung <maddog@linux.org.hk>

	* es.po: Fixed header.

2001-08-19  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation.

2001-08-07  Darin Adler  <darin@bentspoon.com>

	* .cvsignore: New file to ignore.

2001-07-26  Peter Williams  <peterw@ximian.com>

	* POTFILES.in: Remove mate-recently-used.c. Track the
	rename of mate-init.c to mate-ui-init.c

2001-07-19  Michael Meeks  <michael@ximian.com>

	* POTFILES.in: remove mate-pouch.c

2001-07-07  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Added italian translation.

2001-07-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-07-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-26  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Dinesh.

2001-06-19  H????©ctor Garc????­a ????lvarez  <hector@scouts-es.org>

	* es.po: Added Spanish translation.
	* POTFILES.in: removed libmateui/mate-animator.c since is no longer
	there

2001-06-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2001-06-15  Martin Baulig  <baulig@suse.de>

	* POTFILES.in: Removed libmateui/mate-helpsys.c and
	libmateui/mate-popup-help.c

2001-06-13  Martin Baulig  <baulig@suse.de>

	* POTFILES.in: Removed components/mate-image-entry-component.c and
	libmateui/mate-selector-component.c.

2001-06-12  Martin Baulig  <baulig@suse.de>

	* POTFILES.in: Removed mate-mateconf.c.

2001-06-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Added Azeri file
	* wa.po: Added Walloon file

2001-06-06  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added preliminary Turkish translation
	by G????¶rkem.

2001-05-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Added French translation.

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated.
	* POTFILES.in: Updated.

2001-04-26  Martin Baulig  <baulig@suse.de>

	NOTE: The following list contains files which are still in CVS and
	files which have never been in POTFILES.in; please do not add them
	because they will go away in about a week.

	If you want to translate these files, please go to the libcompat
	module and translate them there.

	* POTFILES.in: Removed demos/stock_demo.c, demos/winhints_demo.c,
	libmateui/mate-app-helper.[ch], libmateui/mate-app-util.[ch],
	libmateui/mate-dialog.[ch], libmateui/mate-dock*.[ch],
	libmateui/mate-messagebox.[ch], libmateui/mate-scores.[ch],
	libmateui/mate-stock.[ch], demos/dock_demo.c,
	libmateui/mate-cursors.[ch], libmateui/gtkpixmapmenuitem.[ch],
	libmateui/mate-mateconf.[ch], libmateui/mate-file-saver.[ch],
	libmateui/mate-app.[ch].

2001-04-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian (bokm????¥l) translation.
	* nn.po: Added Norwegian (nynorsk) translation.
	* POTFILES.in: Populated.
